export default {
    globals: {
        lang: {
            es: 'Spanish',
            en: 'English',
        },
    },
    errors: {
        statusUnauthorized: 'Access denied',
        statusInternalServerError: 'An internal server error has ocurred',
    },
    login: {
        title: 'Login',
        username: 'Username',
        password: 'Password',
        submit: 'Log in',
        keepLogin: 'Keep me logged in',
        loginSuccess: 'You have successfully logged in',
        loginError: 'Invalid username or password',
    },
    customer: {},
    components: {
        topbar: {},
        userPanel: {
            settings: 'Settings',
            logOut: 'Log Out',
        },
    },
    pages: {
        logIn: 'Log In',
        dashboard: 'Dashboard',
        customers: 'Customers',
        list: 'List',
    },
};
